/*
Theme Name: Jims Enfold
Description: Enfold Child theme for Jims Franchise websites
Version: 1.2.2
Author: Georgios Antoniou
Author URI: http://jims.net
Template: enfold
Text Domain: jimsnetenfold
*/



/**
==============================
DIVISIONS BUTTONS
==============================
 */

#mylinks ul, #jims-division-buttons ul {
    display: flex;
    flex-direction: row;
    list-style: none;
    margin: 0;
    padding: 0;
    flex-wrap: wrap;
}

#mylinks ul li, #jims-division-buttons ul li {
    box-sizing: border-box;
    width: 22%;
    text-align: center;
    background-color: #222222;
    padding: 1.4em;
    margin: 0 1% 1.3em 0;
    font-weight: bold;
    border-radius: 3px;
    cursor: pointer;

    transition: background-color 300ms ease-in-out;
}

#mylinks ul li a, #jims-division-buttons ul li a {
    color: #fe5514;
    text-shadow: none;
    display: inline-block;
    width: 100%;
    height: 100%;
    font-size: 1em;
    transition: text-shadow 300ms 100ms ease-in;
}

#mylinks ul li a:hover, #jims-division-buttons ul li a:hover {
    text-decoration: none;
}

#mylinks ul li:hover, #jims-division-buttons ul li:hover {
    background-color: #fe560d;
}

#mylinks ul li:hover a, #jims-division-buttons ul li:hover a {
    color: white;
    text-shadow: 2px 2px 3px #a2a1a1;
}

@media (min-width: 1421px) {
    #mylinks ul li:nth-child(4n), #jims-division-buttons ul li:nth-child(4n) {
        margin-right: 0;
    }
}

@media (max-width: 1420px) {
    #mylinks ul li, #jims-division-buttons ul li {
        width: 31%;
    }

    #mylinks ul li:nth-child(3n), #jims-division-buttons ul li:nth-child(3n) {
        margin-right: 0;
    }

    #mylinks ul li:nth-child(4n), #jims-division-buttons ul li:nth-child(4n){
        margin-right: 1%;
    }

}

@media (max-width: 1100px) {
    #mylinks ul li, #jims-division-buttons ul li {
        width: 48%;
    }

    #mylinks ul li:nth-child(2n), #jims-division-buttons ul li:nth-child(2n) {
        margin-right: 0;
    }

    #mylinks ul li:nth-child(3n),#jims-division-buttons ul li:nth-child(3n) {
        margin-right: 1%;
    }

    #mylinks ul li:nth-child(4n), #jims-division-buttons ul li:nth-child(4n) {
        margin-right: 1%;
    }

}

@media (max-width: 720px) {
    #mylinks ul li, #jims-division-buttons ul li {
        width: 100%;
        font-size: 1.3em;
        margin-bottom: 10px;
    }

    #mylinks ul li:nth-child(1n), #jims-division-buttons ul li:nth-child(1n) {
        margin-right: 0;
    }

    #mylinks ul li:nth-child(2n), #jims-division-buttons ul li:nth-child(2n) {
        margin-right: 0;
    }

    #mylinks ul li:nth-child(3n), #jims-division-buttons ul li:nth-child(3n) {
        margin-right: 0;
    }

    #mylinks ul li:nth-child(4n), #jims-division-buttons ul li:nth-child(4n) {
        margin-right: 0;
    }

}

/**
=================================
STICKY MENU
=================================
 */

#menu-widget-1 {
    transition: 200ms ease-in-out;
    height: 0;
    opacity: 0;
    overflow: hidden;
    width: 100%;
}

#menu-widget-1.visible {
    height: auto;
    opacity: 1;
}
#menu-widget-1 .customized-grid {
    vertical-align:top;
    padding: 1em 50px;
}

#menu-widget-1 .iconbox_left_content .iconbox_content,
#menu-widget-1 .iconbox_right_content .iconbox_content {
    overflow: hidden;
    height: 2em;
    text-align: center;
}

#menu-widget-1 .av-layout-grid-container > div {
    transition: all 200ms ease-in;
    cursor: pointer;
}
#menu-widget-1 .av-layout-grid-container > div:hover {
    background-color: #fa7619!important;
}
@media screen and (max-width: 869px) {
    #menu-widget-1 .iconbox .iconbox_content .iconbox_content_title {
        font-size: 1em;
    }
}
@media screen and (max-width: 768px) {
    strong.heading.avia-animated-number-title,
    #top .avia-color-font-custom .heading {
        font-size: 2em!important;
    }

    #menu-widget-1.visible.fixed .av-layout-grid-container{ display: flex;!important;}
    #menu-widget-1.visible.fixed { position: fixed; top: 0; left: 0; width: 100%; }
    #menu-widget-1.visible.fixed .av-layout-grid-container > div { width: 33.3%;}


    #menu-widget-1.visible.fixed .customized-grid {
        vertical-align:top;
        padding: .5em 20px;
    }

    #menu-widget-1 .iconbox_content {
        height: 3em!important;
        padding: .5em;
    }

    #menu-widget-1 .iconbox .iconbox_content .iconbox_content_title {
        font-size: .75em;
    }

    #menu-widget-1.visible.fixed.logged-in {
        top: 46px;
    }
}